package com.lightinit.hsdataportal.model;

public class MyAPIFeedbackModel {

    private String authState ;

    private String auditOpinion ;

    private String auditedByName ;

    public String getAuthState() {
        return authState;
    }

    public void setAuthState(String authState) {
        this.authState = authState;
    }

    public String getAuditOpinion() {
        return auditOpinion;
    }

    public void setAuditOpinion(String auditOpinion) {
        this.auditOpinion = auditOpinion;
    }

    public String getAuditedByName() {
        return auditedByName;
    }

    public void setAuditedByName(String auditedByName) {
        this.auditedByName = auditedByName;
    }
}
